윤OSes2009. 4. 3. 10:02
우선.. http://www.git-scm.com/ 에가서 git 를 받는다..

그리고 나서 설치전 필요한 lib들이 설치되어 있나 확인해봐야 한다..

You will need the expat, curl, zlib, and openssl libraries installed - though with the possible exception of expat, these will
normally already be there.

메뉴얼에 잘 설명 되어 있다.. ;;
우분투 계열의 사용자라면..

sudo apt-get install expat curl zlib1g-dev libssl-dev openssl

물론
sudo apt-get install git-core
설치가 가능하지만... 1.5대 버전이 깔려서..
최신 버전으로 깔려면... 직접 컴파일 해줘야 한다..

일단 관련 lib를 설치후에..
git 를 받은 폴더로 가서

$ suto make prefix=/usr all;        (/usr 경로에 설치됨. )
$ sudo make prefix=/usr install ;
해주면 갈끔하게~ 설치가 된다..

ubuntu 에서도 잘 설치되고... 형제인 xubuntu에서도 잘되네~;;


이제 설치도 다시 되고 했으니;; 본격적으로 ~~ 공부를..ㅋㅋ


Posted by is윤군
TAG

댓글을 달아 주세요

  1. 내용보단... 소녀시대 화면이... 후훗 ;;;

    2009.04.14 10:08 신고 [ ADDR : EDIT/ DEL : REPLY ]